## golang-github-jpillora-ansi 1.0.2

=== debian/changelog ===
golang-github-jpillora-ansi (1.0.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:18:53 +0200

golang-github-jpillora-ansi (1.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Jan 2021 15:38:19 +0100
