=== debian/control ===
Source: golang-github-jpillora-ansi
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/jpillora/ansi
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/jpillora/ansi

Package: golang-github-jpillora-ansi-dev
Architecture: all
Depends: ${misc:Depends}
Description: Easy to use ANSI control codes (library)
 This package implements the ANSI VT100 control set.
