## golang-github-jpillora-ansi 1.0.3

=== debian/changelog ===
golang-github-jpillora-ansi (1.0.3-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 22:54:57 -0000
