=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: golang-github-jpillora-ansi
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jpillora-ansi
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jpillora-ansi.git
 Homepage: https://github.com/jpillora/ansi
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
